

Partial Public Class DD_DMSLiteDataSet
    Partial Class TBPM_PROFILE_CONTROLSDataTable

        Private Sub TBPM_PROFILE_CONTROLSDataTable_ColumnChanging(sender As Object, e As DataColumnChangeEventArgs) Handles Me.ColumnChanging
            If (e.Column.ColumnName = Me.ADDED_WHENColumn.ColumnName) Then
                'Benutzercode hier einfügen
            End If

        End Sub

    End Class

End Class

Namespace DD_DMSLiteDataSetTableAdapters
    Partial Public Class TBDD_USERTableAdapter
    End Class

    Partial Public Class TBPM_PROFILE_INDEXETableAdapter
    End Class
End Namespace
